    import MapvLayer from './mapV/MapVLayerPlugin'

    class MapVLayerUtil {}

    /**
     * MapV图层
     * @param {MapVLayer} layer MapV图层基本对象
     * @param {Viewer} sceneView Cesium的视图对象
     * */
    MapVLayerUtil.addMapVLayer = function (layer, sceneView) {
      const echartsLayer = new MapvLayer(
        sceneView,
        layer.data,
        layer.mapVOptions
      ).addTo(sceneView)
      echartsLayer.id = layer.id
      return echartsLayer
    }

    /**
     * 删除图层
     * @param {Object} layer 图层对象
     * */
    MapVLayerUtil.removeLayer = function (layer) {
      layer.remove()
    }

    export default MapVLayerUtil